Firefox 2.0.0.3

Le
Pierre Goiffon
Bonjour,

Je vois sur Mozillazine la sortie de cette nouvelle version :
http://www.mozillazine.org/talkback.html?article 840
Il est question de "several web compatibility regressions introduced
with Firefox 2.0.0.2", avec un renvoi vers les release notes pour plus
de détails. Dans les release notes je vois uniquement : "Website
Compatibility: Fixed various web compatibility regressions" (et je
pousse un soupir en me disant que ça ne m'étonne guère). Alors, quid de
ces modifications ???
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le Gaulois
Le #11067701
Pierre Goiffon a écrit :

Je vois sur Mozillazine la sortie de cette nouvelle version :
http://www.mozillazine.org/talkback.html?article 840
Il est question de "several web compatibility regressions introduced
with Firefox 2.0.0.2", avec un renvoi vers les release notes pour plus
de détails. Dans les release notes je vois uniquement : "Website
Compatibility: Fixed various web compatibility regressions" (et je
pousse un soupir en me disant que ça ne m'étonne guère). Alors, quid de
ces modifications ???



il parait qu'il y avait des problèmes avec javascript
et en particulier on ne pouvait pas remplir sa déclaration
d'impôt.
P
Le #11067681
Le Gaulois
il parait qu'il y avait des problèmes avec javascript
et en particulier on ne pouvait pas remplir sa déclaration
d'impôt.



Salut,
Ben, Firefox 2.0.0.3 il m'a dit que mon Java, à savoir mon *très très* beau
JRE Version 1.6.0 (build 1.6.0-b105) n'était pas compatible...
Ben là, je me pose des questions : te le sorts combien de fois par jour ton
JRE dis ?

Tiens j'men vais lui refilé une cahuète et un verre d'anis à mon JRE
--

P
Le #11067671
""
....
JRE Version 1.6.0 (build 1.6.0-b105) n'était pas compatible...
Ben là, je me pose des questions : te le sorts combien de fois par jour



Sous Windows XP SP2 qu'il est mon JRE
--

dominique
Le #11067661
a écrit :
""
....
JRE Version 1.6.0 (build 1.6.0-b105) n'était pas compatible...
Ben là, je me pose des questions : te le sorts combien de fois par jour



Sous Windows XP SP2 qu'il est mon JRE



Curieux, j'ai la même version de JRE :

[ ~]$ java -version
java version "1.6.0"
Java(TM) SE Runtime Environment (build 1.6.0-b105)
Java HotSpot(TM) Client VM (build 1.6.0-b105, mixed mode, sharing)

Une seule adresse : http://www.java.com/fr/ et vous pourrez tester votre
installation.

Bonne soirée,
Dominique
P
Le #11067651
dominique
a écrit :
...
Sous Windows XP SP2 qu'il est mon JRE



Curieux, j'ai la même version de JRE :

[ ~]$ java -version



Oui mébon sous un Os alternatif celà peut fonctionner différemment

Une seule adresse : http://www.java.com/fr/ et vous pourrez tester



Déjà testé le site , mêhEUh tu/vous pouvez me tutoyer, enfin j'espère

votre ...



Ah non mé là mèbon kan maime

Bonne soirée,



Idem

Dominique



Pas mieux


--

dominique
Le #11067641
a écrit :
dominique



[ ~]$ java -version



Oui mébon sous un Os alternatif celà peut fonctionner différemment



Aï ! le mot qui tue : Linux, un OS alternatif.
<< Troll Open >>
Linux n'est pas un OS alternatif. Il s'agit d'un OS à part entière, fini
et bien soutenu.
Pas comme Windows.
<< Troll Close >>

Pas la peine de réagir à ce troll. Je m'amuse...
Quoi que...
À y bien réfléchir...
Finalement...
C'est pas si faux...


Une seule adresse : http://www.java.com/fr/ et vous pourrez tester



Déjà testé le site , mêhEUh tu/vous pouvez me tutoyer, enfin j'espère



Je suis un grand timide...

Bonne soirée à toi,
Dominique
rm
Le #11067631
Le mercredi 21 mars 2007 à 18:52, a écrit :

Le Gaulois
il parait qu'il y avait des problèmes avec javascript
et en particulier on ne pouvait pas remplir sa déclaration
d'impôt.



Salut,



Salut,

Ben, Firefox 2.0.0.3 il m'a dit que mon Java, à savoir mon *très très* beau
JRE Version 1.6.0 (build 1.6.0-b105) n'était pas compatible...
Ben là, je me pose des questions : te le sorts combien de fois par jour ton
JRE dis ?

Tiens j'men vais lui refilé une cahuète et un verre d'anis à mon JRE



c'est pas _juste_ l'extension "Console Java 6" installée par le JRE qui
annoncerait une pseudo-incompatibilité suite à mise à jour ?
voir http://bugs.sun.com/bugdatabase/view_bug.do?bug_ide06635
et essayer de modifier, comme suggéré la dedans, le install.rdf (dans
dossier_install_Firefoxextensions{CAFEEFAC-0016-0000-0000-ABCDEFFEDCBA})
en remplaçant par
@+
--
rm
P
Le #11067621
dominique
a écrit :
dominique



[ ~]$ java -version



Oui mébon sous un Os alternatif celà peut fonctionner différemment



Aï ! le mot qui tue : Linux, un OS alternatif.



Déconne pas j'ai la trouille des TROLLS

Linux n'est pas un OS...






L'est partit là le TROLL, p'tain j'suis sauvé


... Je m'amuse...



MoaHôssy

Quoi que...
À y bien réfléchir...



Aaah... Douter c'est commencer à réflèchir, naaaan ?

Finalement...
C'est pas si faux...



Ben, malheureusement j'avais raison Hein ?

Une seule adresse : http://www.java.com/fr/ et vous pourrez tester



Déjà testé le site , mêhEUh tu/vous pouvez me tutoyer, enfin j'espère



Je suis un grand timide...



Jamais la Planète Bleue n'aura porté un aussi plus beau gosse timide que
moi

Bonne soirée à toi,



Attds j'reviens

Dominique



Mieux = Paskal

--

P
Le #11067611
rm
Salut,

c'est pas _juste_ l'extension "Console Java 6" installée par le JRE qui
annoncerait une pseudo-incompatibilité suite à mise à jour ?
voir :
http://bugs.sun.com/bugdatabase/view_bug.do?bug_ide06635
et essayer de modifier, comme suggéré la dedans, le install.rdf (dans
dossier_install_Firefoxextensions{CAFEEFAC-0016-0000-0000-ABCDEFFEDCBA})
en remplaçant par



Je pense à reluquer la chose demain matin. En toute sincérité sincéritè j'y
avais pas pensé je vous tiens tts au courrant... Huum demain si vous dérange
pas

A'tchao merci d'avance "rm"

--

Sergio
Le #11067601
a formulé ce mercredi :

il parait qu'il y avait des problèmes avec javascript
et en particulier on ne pouvait pas remplir sa déclaration
d'impôt.





Salut,
Ben, Firefox 2.0.0.3 il m'a dit que mon Java, à savoir mon *très très* beau
JRE Version 1.6.0 (build 1.6.0-b105) n'était pas compatible...
Ben là, je me pose des questions : te le sorts combien de fois par jour ton
JRE dis ?

Tiens j'men vais lui refilé une cahuète et un verre d'anis à mon JRE



Il m'a déjà fait le coup au passage 2.0.0.3 Néamnmoins les applets java
marchent bien...

--
Serge http://leserged.online.fr/
Mon blog: http://cahierdesergio.free.fr/
Soutenez le libre: http://www.framasoft.org
Publicité
Poster une réponse
Anonyme